[CPU-Z]
VERSION=2.1.8.1
TextFontName=
TextFontSize=14
TextFontColor=FFFFFF
LabelFontName=
LabelFontSize=14
ACPI=1
PCI=1
MaxPCIBus=256
DMI=1
Sensor=1
SMBus=1
Display=1
UseDisplayAPI=1
BusClock=1
Chipset=1
SPD=1
LPCIO=1
SMART=1
XOC=0
CheckUpdates=1
ValidUsername=
ValidEmail=
ValidPublish=1
